<!--
 * @Author: your name
 * @Date: 2020-12-01 09:06:33
 * @LastEditTime: 2020-12-01 09:06:53
 * @LastEditors: Please set LastEditors
 * @Description: In User Settings Edit
 * @FilePath: \rs-cloud\src\views\webSiteManagement\imageLibrary.vue
-->
<template>
  <div id='Container'>
      影像图库
  </div>
</template>

<script>
export default {
  name: 'Container',
  components: {

  },
  data(){
    return {

    }
  },
  mounted() {

  },
  methods: {

  },
}
</script>

<style rel="stylesheet/scss" lang="scss" scoped>

</style>
